@charset "utf-8";

/*============================
#contactArea
============================*/
#contactArea { margin-top: 40px; padding-bottom: 80px; }
#contactArea .content { position: relative; width: 840px; margin: 0 auto; }
#contactArea .content .info { margin-bottom: 40px; font-size: 1.125em; line-height: 1.5; padding: 25px 30px; border: dashed 1px #ccc; border-radius: 10px; background: #fff; }
#contactArea .content dl { width: 100%; display: table; }
#contactArea .content dl:last-child { border-bottom: solid 1px #ddd; }
#contactArea .content dl dt { display: table-cell; width: 20%; border-top: solid 1px #ddd; padding: 45px 0; line-height: 1.25; font-size: 1.125em; font-weight: 700; vertical-align: top; }
#contactArea .content dl dt span { color: #c00; font-size: 0.75em; }
#contactArea .content dl dd { display: table-cell; border-top: solid 1px #ddd; padding: 30px 0; font-size: 1.125em; line-height: 1.25; vertical-align: middle; }
#contactArea .content dl dd span {}
#contactArea .content dl dd input {}
#contactArea .content dl dd a { text-decoration: underline; }
#contactArea .content dl dd .experience { font-size: 1em; }
#contactArea .content dl dd .priceData { font-size: 1em; }
#contactArea .content dl dd .priceInfo { margin-top: 5px; font-size: 0.8125em; color: #777; }
#contactArea .content dl dd .firstName { display: inline-block; width: 30%; margin-right: 1%; }
#contactArea .content dl dd .lastName { display: inline-block; width: 30%; }
#contactArea .content dl dd .address {}
#contactArea .content dl dd .addressConfirm { margin-top: 10px; }
#contactArea .content dl dd .guestA { font-size: 1em; }
#contactArea .content dl dd .guestA .guestInfo { margin-top: 5px; font-size: 0.8125em; color: #777; }
#contactArea .content dl dd .guestA .guestData { width: 60%; margin-top: 10px; }
#contactArea .content dl dd .guestC { margin-top: 20px; font-size: 1em; }
#contactArea .content dl dd .guestC .guestInfo { margin-top: 5px; font-size: 0.8125em; color: #777; }
#contactArea .content dl dd .guestC .guestData { width: 60%; margin-top: 10px; }
#contactArea .content dl dd .dates { display: inline-block; width: 26%; }
#contactArea .content dl dd .time { width: 60%; }
#contactArea .content dl dd .hosoku { font-size: 0.875em; color: #777; margin-top: 10px; margin-bottom: 20px; }
#contactArea .content dl dd .wpcf7-list-item { margin-top: 5px; }
#contactArea .content dl dd label { display: inline-block; margin-bottom: 5px; }
#contactArea .policy { width: 530px; margin: 30px auto 0; }
#contactArea .policy a { text-decoration: underline; }
#contactArea .policy .hosoku {}
#contactArea .button { text-align: center; margin-top: 30px; }
#contactArea .button span input { text-align: center; }
#contactArea .button span:hover {}
#contactArea .button .wpcf7-spinner { position: absolute; margin-left: 20px; margin-top: 10px; }
#contactArea .button .wpcf7-spinner::before { display: none; }
#contactArea .button .wpcf7-spinner::after { display: none; }
#contactArea .sub { text-align: center; margin-top: 20px; line-height: 1.5; font-size: 0.875em; }
#contactArea .sub a { text-decoration: underline; }
#contactArea .attention { width: 840px; margin: 40px auto 0; font-size: 1.125em; text-align: center; padding: 200px 0; }
#contactArea .attention em { font-size: 1.25em; }

/*============================
conact-form7
============================*/
#contactArea .wpcf7 form .wpcf7-response-output { margin: 3em auto 1em; padding: 1.2em 1.5em 1.15em; border-style: solid; border-width: 2px; border-radius: 10px; font-size: 1em; text-align: center; font-weight: bold; }

#contactArea .wpcf7 form .wpcf7-response-output {
	background: #00a0d2!important; color: #fff;
	border: 2px dotted #0090c2; /* Blue */ }

#contactArea .wpcf7 form.sent .wpcf7-response-output {
	background: #46b450!important; color: #fff;
	border: 2px dotted #36a440; /* Green */ }

#contactArea .wpcf7 form.failed .wpcf7-response-output,
#contactArea .wpcf7 form.aborted .wpcf7-response-output {
	background: #ff2222!important; color: #fff;
	border: 2px dotted #ee1111; /* Red */ }

#contactArea .wpcf7 form .spam .wpcf7-response-output {
	background: #ff2222!important; color: #fff;
	border: 2px dotted #ee1111; /* Orange */ }

#contactArea .wpcf7 form.invalid .wpcf7-response-output,
#contactArea .wpcf7 form.unaccepted .wpcf7-response-output,
#contactArea .wpcf7 form.payment-required .wpcf7-response-output {
	background: #ff2222!important; color: #fff;
	border: 2px dotted #ee1111; /* Yellow */ }


#contactArea .wpcf7-not-valid-tip { margin-top: 5px; font-size: 0.875em; font-weight: bold; }
#contactArea .codedropz-upload-inner { white-space: inherit; font-size: 0.875em; }
#contactArea .wpcf7-list-item { margin-left: 0!important; }

/*============================
#recaptcha
============================*/
.grecaptcha-badge { visibility: inherit!important; z-index: 99; }